Index: trunk/source/visualization/management/include/G4VisCommandsGeometrySet.hh
===================================================================
--- trunk/source/visualization/management/include/G4VisCommandsGeometrySet.hh	(revision 849)
+++ trunk/source/visualization/management/include/G4VisCommandsGeometrySet.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VisCommandsGeometrySet.hh,v 1.3 2007/01/05 16:24:19 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 // /vis/geometry commands - John Allison  31st January 2006
Index: trunk/source/visualization/management/include/G4VisCommandsListManager.hh
===================================================================
--- trunk/source/visualization/management/include/G4VisCommandsListManager.hh	(revision 849)
+++ trunk/source/visualization/management/include/G4VisCommandsListManager.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VisCommandsListManager.hh,v 1.3 2006/06/29 21:28:38 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Jane Tinslay, John Allison, Joseph Perl October 2005
Index: trunk/source/visualization/management/include/G4VisCommandsScene.hh
===================================================================
--- trunk/source/visualization/management/include/G4VisCommandsScene.hh	(revision 849)
+++ trunk/source/visualization/management/include/G4VisCommandsScene.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VisCommandsScene.hh,v 1.19 2006/11/14 14:59:54 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 // /vis/scene commands - John Allison  9th August 1998
Index: trunk/source/visualization/management/include/G4VisCommandsSceneAdd.hh
===================================================================
--- trunk/source/visualization/management/include/G4VisCommandsSceneAdd.hh	(revision 849)
+++ trunk/source/visualization/management/include/G4VisCommandsSceneAdd.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VisCommandsSceneAdd.hh,v 1.17 2006/11/01 10:50:28 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 // /vis/scene commands - John Allison  9th August 1998
Index: trunk/source/visualization/management/include/G4VisCommandsSceneHandler.hh
===================================================================
--- trunk/source/visualization/management/include/G4VisCommandsSceneHandler.hh	(revision 849)
+++ trunk/source/visualization/management/include/G4VisCommandsSceneHandler.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VisCommandsSceneHandler.hh,v 1.8 2006/06/29 21:28:44 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 // /vis/sceneHandler commands - John Allison  10th October 1998
Index: trunk/source/visualization/management/include/G4VisCommandsViewer.hh
===================================================================
--- trunk/source/visualization/management/include/G4VisCommandsViewer.hh	(revision 849)
+++ trunk/source/visualization/management/include/G4VisCommandsViewer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VisCommandsViewer.hh,v 1.23 2006/09/13 13:17:29 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 // /vis/viewer commands - John Allison  25th October 1998
Index: trunk/source/visualization/management/include/G4VisCommandsViewerSet.hh
===================================================================
--- trunk/source/visualization/management/include/G4VisCommandsViewerSet.hh	(revision 849)
+++ trunk/source/visualization/management/include/G4VisCommandsViewerSet.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VisCommandsViewerSet.hh,v 1.22 2007/04/03 13:33:16 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 // /vis/viewer/set commands - John Allison  16th May 2000
Index: trunk/source/visualization/management/include/G4VisExecutive.hh
===================================================================
--- trunk/source/visualization/management/include/G4VisExecutive.hh	(revision 849)
+++ trunk/source/visualization/management/include/G4VisExecutive.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VisExecutive.hh,v 1.6 2006/06/29 21:28:50 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/management/include/G4VisExecutive.icc
===================================================================
--- trunk/source/visualization/management/include/G4VisExecutive.icc	(revision 849)
+++ trunk/source/visualization/management/include/G4VisExecutive.icc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VisExecutive.icc,v 1.19 2008/01/29 22:35:29 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/management/include/G4VisFeaturesOfDAWNFILE.hh
===================================================================
--- trunk/source/visualization/management/include/G4VisFeaturesOfDAWNFILE.hh	(revision 849)
+++ trunk/source/visualization/management/include/G4VisFeaturesOfDAWNFILE.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VisFeaturesOfDAWNFILE.hh,v 1.5 2006/06/29 21:28:54 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 #ifndef G4VISFEATURESOFDAWNFILE_HH
Index: trunk/source/visualization/management/include/G4VisFeaturesOfFukuiRenderer.hh
===================================================================
--- trunk/source/visualization/management/include/G4VisFeaturesOfFukuiRenderer.hh	(revision 849)
+++ trunk/source/visualization/management/include/G4VisFeaturesOfFukuiRenderer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VisFeaturesOfFukuiRenderer.hh,v 1.5 2006/06/29 21:28:56 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/management/include/G4VisFeaturesOfOpenGL.hh
===================================================================
--- trunk/source/visualization/management/include/G4VisFeaturesOfOpenGL.hh	(revision 849)
+++ trunk/source/visualization/management/include/G4VisFeaturesOfOpenGL.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VisFeaturesOfOpenGL.hh,v 1.6 2007/10/03 14:20:23 lgarnier Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/management/include/G4VisFeaturesOfOpenInventor.hh
===================================================================
--- trunk/source/visualization/management/include/G4VisFeaturesOfOpenInventor.hh	(revision 849)
+++ trunk/source/visualization/management/include/G4VisFeaturesOfOpenInventor.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VisFeaturesOfOpenInventor.hh,v 1.5 2006/06/29 21:29:00 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/management/include/G4VisFilterManager.hh
===================================================================
--- trunk/source/visualization/management/include/G4VisFilterManager.hh	(revision 849)
+++ trunk/source/visualization/management/include/G4VisFilterManager.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VisFilterManager.hh,v 1.4 2006/06/29 21:29:02 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Filter manager. Manages filter models, factories, messengers, 
Index: trunk/source/visualization/management/include/G4VisListManager.hh
===================================================================
--- trunk/source/visualization/management/include/G4VisListManager.hh	(revision 849)
+++ trunk/source/visualization/management/include/G4VisListManager.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VisListManager.hh,v 1.8 2006/06/29 21:29:04 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Jane Tinslay, John Allison, Joseph Perl October 2005
Index: trunk/source/visualization/management/include/G4VisManager.hh
===================================================================
--- trunk/source/visualization/management/include/G4VisManager.hh	(revision 849)
+++ trunk/source/visualization/management/include/G4VisManager.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VisManager.hh,v 1.68 2008/01/04 22:03:46 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/management/include/G4VisManager.icc
===================================================================
--- trunk/source/visualization/management/include/G4VisManager.icc	(revision 849)
+++ trunk/source/visualization/management/include/G4VisManager.icc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VisManager.icc,v 1.20 2007/01/11 16:40:58 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/management/include/G4VisModelManager.hh
===================================================================
--- trunk/source/visualization/management/include/G4VisModelManager.hh	(revision 849)
+++ trunk/source/visualization/management/include/G4VisModelManager.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VisModelManager.hh,v 1.4 2006/06/29 21:29:10 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Generic model manager. Manages models, associated
Index: trunk/source/visualization/management/include/G4VisStateDependent.hh
===================================================================
--- trunk/source/visualization/management/include/G4VisStateDependent.hh	(revision 849)
+++ trunk/source/visualization/management/include/G4VisStateDependent.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VisStateDependent.hh,v 1.5 2006/06/29 21:29:12 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // A "state dependent" service class for G4VisManager.
Index: trunk/source/visualization/management/src/G4GraphicsSystemList.cc
===================================================================
--- trunk/source/visualization/management/src/G4GraphicsSystemList.cc	(revision 849)
+++ trunk/source/visualization/management/src/G4GraphicsSystemList.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GraphicsSystemList.cc,v 1.4 2006/06/29 21:29:14 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 #include "G4GraphicsSystemList.hh"
Index: trunk/source/visualization/management/src/G4Scene.cc
===================================================================
--- trunk/source/visualization/management/src/G4Scene.cc	(revision 849)
+++ trunk/source/visualization/management/src/G4Scene.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Scene.cc,v 1.23 2006/11/26 15:51:12 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/management/src/G4SceneHandlerList.cc
===================================================================
--- trunk/source/visualization/management/src/G4SceneHandlerList.cc	(revision 849)
+++ trunk/source/visualization/management/src/G4SceneHandlerList.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SceneHandlerList.cc,v 1.4 2006/06/29 21:29:18 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 #include "G4SceneHandlerList.hh"
Index: trunk/source/visualization/management/src/G4SceneList.cc
===================================================================
--- trunk/source/visualization/management/src/G4SceneList.cc	(revision 849)
+++ trunk/source/visualization/management/src/G4SceneList.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SceneList.cc,v 1.6 2006/06/29 21:29:20 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 #include "G4SceneList.hh"
Index: trunk/source/visualization/management/src/G4VGraphicsSystem.cc
===================================================================
--- trunk/source/visualization/management/src/G4VGraphicsSystem.cc	(revision 849)
+++ trunk/source/visualization/management/src/G4VGraphicsSystem.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VGraphicsSystem.cc,v 1.11 2006/06/29 21:29:22 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/management/src/G4VSceneHandler.cc
===================================================================
--- trunk/source/visualization/management/src/G4VSceneHandler.cc	(revision 849)
+++ trunk/source/visualization/management/src/G4VSceneHandler.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VSceneHandler.cc,v 1.83 2008/01/04 22:03:46 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/management/src/G4VViewer.cc
===================================================================
--- trunk/source/visualization/management/src/G4VViewer.cc	(revision 849)
+++ trunk/source/visualization/management/src/G4VViewer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VViewer.cc,v 1.24 2007/01/05 16:25:15 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/management/src/G4VVisCommand.cc
===================================================================
--- trunk/source/visualization/management/src/G4VVisCommand.cc	(revision 849)
+++ trunk/source/visualization/management/src/G4VVisCommand.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VVisCommand.cc,v 1.18 2006/06/29 21:29:28 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 // Base class for visualization commands - John Allison  9th August 1998
Index: trunk/source/visualization/management/src/G4ViewParameters.cc
===================================================================
--- trunk/source/visualization/management/src/G4ViewParameters.cc	(revision 849)
+++ trunk/source/visualization/management/src/G4ViewParameters.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ViewParameters.cc,v 1.31 2008/04/04 13:48:53 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/management/src/G4ViewerList.cc
===================================================================
--- trunk/source/visualization/management/src/G4ViewerList.cc	(revision 849)
+++ trunk/source/visualization/management/src/G4ViewerList.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ViewerList.cc,v 1.4 2006/06/29 21:29:32 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 #include "G4ViewerList.hh"
Index: trunk/source/visualization/management/src/G4VisCommands.cc
===================================================================
--- trunk/source/visualization/management/src/G4VisCommands.cc	(revision 849)
+++ trunk/source/visualization/management/src/G4VisCommands.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VisCommands.cc,v 1.23 2008/07/27 10:46:23 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 // /vis/ top level commands - John Allison  5th February 2001
Index: trunk/source/visualization/management/src/G4VisCommandsCompound.cc
===================================================================
--- trunk/source/visualization/management/src/G4VisCommandsCompound.cc	(revision 849)
+++ trunk/source/visualization/management/src/G4VisCommandsCompound.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VisCommandsCompound.cc,v 1.39 2007/11/16 20:29:04 perl Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 // Compound /vis/ commands - John Allison  15th May 2000
Index: trunk/source/visualization/management/src/G4VisCommandsGeometry.cc
===================================================================
--- trunk/source/visualization/management/src/G4VisCommandsGeometry.cc	(revision 849)
+++ trunk/source/visualization/management/src/G4VisCommandsGeometry.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VisCommandsGeometry.cc,v 1.4 2007/01/05 16:29:38 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 // /vis/geometry commands - John Allison  31st January 2006
Index: trunk/source/visualization/management/src/G4VisCommandsGeometrySet.cc
===================================================================
--- trunk/source/visualization/management/src/G4VisCommandsGeometrySet.cc	(revision 849)
+++ trunk/source/visualization/management/src/G4VisCommandsGeometrySet.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VisCommandsGeometrySet.cc,v 1.7 2007/01/05 16:24:19 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 // /vis/geometry commands - John Allison  31st January 2006
Index: trunk/source/visualization/management/src/G4VisCommandsScene.cc
===================================================================
--- trunk/source/visualization/management/src/G4VisCommandsScene.cc	(revision 849)
+++ trunk/source/visualization/management/src/G4VisCommandsScene.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VisCommandsScene.cc,v 1.68 2008/04/28 16:12:38 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 // /vis/scene commands - John Allison  9th August 1998
Index: trunk/source/visualization/management/src/G4VisCommandsSceneAdd.cc
===================================================================
--- trunk/source/visualization/management/src/G4VisCommandsSceneAdd.cc	(revision 849)
+++ trunk/source/visualization/management/src/G4VisCommandsSceneAdd.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VisCommandsSceneAdd.cc,v 1.73 2007/11/16 20:29:04 perl Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 // /vis/scene commands - John Allison  9th August 1998
 
Index: trunk/source/visualization/management/src/G4VisCommandsSceneHandler.cc
===================================================================
--- trunk/source/visualization/management/src/G4VisCommandsSceneHandler.cc	(revision 849)
+++ trunk/source/visualization/management/src/G4VisCommandsSceneHandler.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VisCommandsSceneHandler.cc,v 1.32 2006/06/29 21:29:46 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 // /vis/sceneHandler commands - John Allison  10th October 1998
Index: trunk/source/visualization/management/src/G4VisCommandsViewer.cc
===================================================================
--- trunk/source/visualization/management/src/G4VisCommandsViewer.cc	(revision 849)
+++ trunk/source/visualization/management/src/G4VisCommandsViewer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VisCommandsViewer.cc,v 1.70 2008/04/30 10:07:28 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 // /vis/viewer commands - John Allison  25th October 1998
Index: trunk/source/visualization/management/src/G4VisCommandsViewerSet.cc
===================================================================
--- trunk/source/visualization/management/src/G4VisCommandsViewerSet.cc	(revision 849)
+++ trunk/source/visualization/management/src/G4VisCommandsViewerSet.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VisCommandsViewerSet.cc,v 1.49 2007/07/10 17:51:54 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 // /vis/viewer/set commands - John Allison  16th May 2000
Index: trunk/source/visualization/management/src/G4VisFeaturesOfDAWNFILE.cc
===================================================================
--- trunk/source/visualization/management/src/G4VisFeaturesOfDAWNFILE.cc	(revision 849)
+++ trunk/source/visualization/management/src/G4VisFeaturesOfDAWNFILE.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VisFeaturesOfDAWNFILE.cc,v 1.6 2006/06/29 21:29:52 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 #include "G4VisFeaturesOfDAWNFILE.hh"
Index: trunk/source/visualization/management/src/G4VisFeaturesOfFukuiRenderer.cc
===================================================================
--- trunk/source/visualization/management/src/G4VisFeaturesOfFukuiRenderer.cc	(revision 849)
+++ trunk/source/visualization/management/src/G4VisFeaturesOfFukuiRenderer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VisFeaturesOfFukuiRenderer.cc,v 1.5 2006/06/29 21:29:54 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/management/src/G4VisFeaturesOfOpenGL.cc
===================================================================
--- trunk/source/visualization/management/src/G4VisFeaturesOfOpenGL.cc	(revision 849)
+++ trunk/source/visualization/management/src/G4VisFeaturesOfOpenGL.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VisFeaturesOfOpenGL.cc,v 1.6 2007/10/03 14:21:55 lgarnier Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/management/src/G4VisFeaturesOfOpenInventor.cc
===================================================================
--- trunk/source/visualization/management/src/G4VisFeaturesOfOpenInventor.cc	(revision 849)
+++ trunk/source/visualization/management/src/G4VisFeaturesOfOpenInventor.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VisFeaturesOfOpenInventor.cc,v 1.5 2006/06/29 21:29:58 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/management/src/G4VisManager.cc
===================================================================
--- trunk/source/visualization/management/src/G4VisManager.cc	(revision 849)
+++ trunk/source/visualization/management/src/G4VisManager.cc	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VisManager.cc,v 1.115 2008/01/04 22:03:46 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/management/src/G4VisStateDependent.cc
===================================================================
--- trunk/source/visualization/management/src/G4VisStateDependent.cc	(revision 849)
+++ trunk/source/visualization/management/src/G4VisStateDependent.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VisStateDependent.cc,v 1.6 2006/06/29 21:30:02 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 #include "G4VisStateDependent.hh"
Index: trunk/source/visualization/modeling/include/G4AttFilterUtils.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4AttFilterUtils.hh	(revision 849)
+++ trunk/source/visualization/modeling/include/G4AttFilterUtils.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AttFilterUtils.hh,v 1.2 2006/12/13 15:49:58 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Visualisation attribute filter utility functions.
Index: trunk/source/visualization/modeling/include/G4AttValueFilterT.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4AttValueFilterT.hh	(revision 849)
+++ trunk/source/visualization/modeling/include/G4AttValueFilterT.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AttValueFilterT.hh,v 1.3 2006/12/13 15:50:00 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Templated class for G4AttValue filters.
Index: trunk/source/visualization/modeling/include/G4AttributeFilterT.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4AttributeFilterT.hh	(revision 849)
+++ trunk/source/visualization/modeling/include/G4AttributeFilterT.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AttributeFilterT.hh,v 1.6 2006/12/13 15:50:02 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Generic attribute filter.
Index: trunk/source/visualization/modeling/include/G4AxesModel.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4AxesModel.hh	(revision 849)
+++ trunk/source/visualization/modeling/include/G4AxesModel.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AxesModel.hh,v 1.6 2006/11/01 10:28:42 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/modeling/include/G4CallbackModel.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4CallbackModel.hh	(revision 849)
+++ trunk/source/visualization/modeling/include/G4CallbackModel.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CallbackModel.hh,v 1.5 2006/06/29 21:30:10 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/modeling/include/G4FlavoredParallelWorldModel.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4FlavoredParallelWorldModel.hh	(revision 849)
+++ trunk/source/visualization/modeling/include/G4FlavoredParallelWorldModel.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FlavoredParallelWorldModel.hh,v 1.8 2006/06/29 21:30:12 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // P. Mora de Freitas et M.Verderi - 19 June 1998.
Index: trunk/source/visualization/modeling/include/G4HitFilterFactories.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4HitFilterFactories.hh	(revision 849)
+++ trunk/source/visualization/modeling/include/G4HitFilterFactories.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 /// $Id: G4HitFilterFactories.hh,v 1.1 2006/09/12 18:53:03 tinslay Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/visualization/modeling/include/G4HitsModel.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4HitsModel.hh	(revision 849)
+++ trunk/source/visualization/modeling/include/G4HitsModel.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HitsModel.hh,v 1.10 2006/11/02 11:57:31 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/modeling/include/G4LogicalVolumeModel.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4LogicalVolumeModel.hh	(revision 849)
+++ trunk/source/visualization/modeling/include/G4LogicalVolumeModel.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LogicalVolumeModel.hh,v 1.9 2006/11/01 10:28:42 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/modeling/include/G4ModelApplyCommandsT.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4ModelApplyCommandsT.hh	(revision 849)
+++ trunk/source/visualization/modeling/include/G4ModelApplyCommandsT.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ModelApplyCommandsT.hh,v 1.5 2006/09/11 21:22:02 tinslay Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Abstract model messenges. Derived classes should implement
Index: trunk/source/visualization/modeling/include/G4ModelColourMap.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4ModelColourMap.hh	(revision 849)
+++ trunk/source/visualization/modeling/include/G4ModelColourMap.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ModelColourMap.hh,v 1.2 2006/06/29 21:30:22 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Generic variable->G4Colour map, where "variable" is the template
Index: trunk/source/visualization/modeling/include/G4ModelCommandUtils.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4ModelCommandUtils.hh	(revision 849)
+++ trunk/source/visualization/modeling/include/G4ModelCommandUtils.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ModelCommandUtils.hh,v 1.2 2006/09/13 12:54:31 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Jane Tinslay September 2006
Index: trunk/source/visualization/modeling/include/G4ModelCommandsT.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4ModelCommandsT.hh	(revision 849)
+++ trunk/source/visualization/modeling/include/G4ModelCommandsT.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ModelCommandsT.hh,v 1.12 2006/11/01 10:34:03 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Generic model messenges. 
Index: trunk/source/visualization/modeling/include/G4ModelCompoundCommandsT.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4ModelCompoundCommandsT.hh	(revision 849)
+++ trunk/source/visualization/modeling/include/G4ModelCompoundCommandsT.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ModelCompoundCommandsT.hh,v 1.1 2006/09/11 21:52:18 tinslay Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Jane Tinslay September 2006
Index: trunk/source/visualization/modeling/include/G4ModelingParameters.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4ModelingParameters.hh	(revision 849)
+++ trunk/source/visualization/modeling/include/G4ModelingParameters.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ModelingParameters.hh,v 1.17 2006/11/14 14:42:08 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/modeling/include/G4ModelingParameters.icc
===================================================================
--- trunk/source/visualization/modeling/include/G4ModelingParameters.icc	(revision 849)
+++ trunk/source/visualization/modeling/include/G4ModelingParameters.icc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ModelingParameters.icc,v 1.11 2006/11/14 14:42:08 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/modeling/include/G4NullModel.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4NullModel.hh	(revision 849)
+++ trunk/source/visualization/modeling/include/G4NullModel.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NullModel.hh,v 1.7 2006/06/29 21:30:30 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/modeling/include/G4PhysicalVolumeModel.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4PhysicalVolumeModel.hh	(revision 849)
+++ trunk/source/visualization/modeling/include/G4PhysicalVolumeModel.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PhysicalVolumeModel.hh,v 1.34 2007/04/03 13:46:49 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/modeling/include/G4PhysicalVolumeSearchScene.icc
===================================================================
--- trunk/source/visualization/modeling/include/G4PhysicalVolumeSearchScene.icc	(revision 849)
+++ trunk/source/visualization/modeling/include/G4PhysicalVolumeSearchScene.icc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PhysicalVolumeSearchScene.icc,v 1.6 2006/06/29 21:30:38 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/modeling/include/G4ScaleModel.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4ScaleModel.hh	(revision 849)
+++ trunk/source/visualization/modeling/include/G4ScaleModel.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ScaleModel.hh,v 1.4 2006/11/01 10:28:42 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
